@charset "utf-8";
body {
    color: black;
    width: 100%;
}

a {
    text-decoration: none;
    color: black;
}

div.news {
    border-bottom: 1px solid rgba(145,165,180,0.6);
    position: relative;
    padding: 15px 10px;
    background-size: 100% 100%
}

.news .titleLine {
    margin-bottom: 0px;
    text-align: center;
    display: -webkit-box;
    font-size: 0.8em;
}

.news .icon {
    margin-right: 5px;
}

.news .icon img {
    vertical-align: -15%;
}

.news .date {
    display: none;
    width: 15%;
    padding: 0 0 0 10px;
}

.news .title {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}

.news .titleImg {
    text-align: center;
    clear: both;
}

.news .subTitle {
    font-size: 90%;
    clear: both;
}

.news .newIcon {
    position: absolute;
    display: block;
    left: 10px;
    top: 0;
    width: 57px;
    height: 21.5px;
}

.news .newIcon img {
    width: 80%;
}

.separate_line {
    border: solid 0.5px rgba(145,165,180,.6);
    margin: 0 15px;
}
.banners {
    width:100%;
}

.banners .bannerLeft {
    float: left;
}

.banners .bannerRight {
    float: right;
}

.banners:after {
    clear:both;
}

#newsDetail {
    padding: 12px;
    background-size: 100% 100%;
}

#newsDetail .title {
    font-size: 150%;
    line-height: 150%;
}

#newsDetail .detail_title {
    margin-top: 30px;
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 10px;
    font-size: 12px;
    padding: 5px;
}

#newsDetail .detail_title hr {
    border: 0.5px solid rgba(145,165,180,.6);
}

#newsDetail .title_text{
    display: inline-block;
    margin-top: 15px;
    width: 100%;
}

#newsDetail .detail {
    margin-top: 10px;
    margin-bottom: 40px;
    margin-right: 20px;
    margin-left: 20px;
    font-size:0.7em;
    padding: 5px;
}

#newsDetail .detail a {
    color: blue;
    font-weight: bold;
}

#newsDetail .back {
    text-align: center;
    margin-top: 10px;
}

#newsDetail .categoryImg {
    position: relative;
    width: 25%;
}

#newsDetail .categoryImg p {
    position: absolute;
    top: 52%;
    left: 55%;
    color: white;
    font-size: 12px;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin:0;
    padding:0;
    width: 100%;
}

#modal-close {
    position: fixed;
    display: block;
    z-index: 1005;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: url(../images/close_button.png);
    background-size: 100% 100%;
}
